luv 1.4.2-2

Bare libuv bindings for lua

Version 1.4.2-2 of luv was uploaded 7 years ago. For lua >= 5.1

Available Downloads